Bug 115153 - System resets during boot on SMP Kernel
Summary: System resets during boot on SMP Kernel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-07 04:13 UTC by Mathew Want
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathew Want 2004-02-07 04:13:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I have a Digital 3210 Server with dual PII333MHz processors. It boots 
single processor fine but in the early stares of SMP Kernel boot it 
just resets. It is too quick to see the error (if any) and is pre 
file system mounting so there is nothing in dmesg.

ANy help on even just trapping the error would be great.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot Machine
2. Select my SMP Kernel in Lilo
3.
    

Actual Results:  The system resets

Expected Results:  System should boot as normal

Additional info:

Comment 1 Dave Jones 2004-02-09 01:00:21 UTC
hmm, serial console is probably your only hope.


Comment 2 Bugzilla owner 2004-09-30 15:41:49 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.